## octave-statistics 1.0.6

=== DESCRIPTION ===
Name: Statistics
Version: 1.0.6
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Statistics.
Description: Additional statistics functions for Octave.
Categories: Statistics
Depends: octave (>= 2.9.7)
Autoload: yes
License: See individual files
Url: http://octave.sf.net
