## octave-statistics 1.0.8

=== DESCRIPTION ===
Name: Statistics
Version: 1.0.8
Date: 2009-05-03
Author: Various Authors
Maintainer: Arno Onken <asnelt@asnelt.org>
Title: Statistics
Description: Additional statistics functions for Octave.
Categories: Statistics
Depends: octave (>= 2.9.7), miscellaneous
Autoload: yes
License: See individual files
Url: http://octave.sf.net
