## octave-statistics 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: Statistics
-Version: 1.0.8
+Version: 1.0.9
 Date: 2009-05-03
 Author: Various Authors
 Maintainer: Arno Onken <asnelt@asnelt.org>
