## octave-statistics 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Statistics
-Version: 1.0.9
-Date: 2009-05-03
+Version: 1.0.10
+Date: 2010-03-27
 Author: Various Authors
 Maintainer: Arno Onken <asnelt@asnelt.org>
 Title: Statistics
