=== debian/changelog ===
octave-statistics (1.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571910)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format
  * Dropped patches (applied upstream):
    - fix_bug_with_sprintf
    - remove_outdated_dmult

 -- Thomas Weber <tweber@debian.org>  Sun, 16 May 2010 17:48:37 +0200

octave-statistics (1.0.9-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/patches/fix-pdist-test.diff: Add patch for making the tests of
    function pdist succeed
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release 
  * Drop patch fix-pdist-test.diff, applied upstream
  * New patches: 
    + remove_outdated_dmult: Replace the call to the outdated dmult(). This
      fixes a test failure. Taken from upstream, SVN rev 6725
    + fix_bug_with_sprintf: Correct usage of sprintf, fixing a test failure.
      Taken from upstream, SVN rev 6726.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 13 Jan 2010 01:00:18 +0100

octave-statistics (1.0.8-1) unstable; urgency=low

  * New upstream version
  * debian/patches/data-files-for-tests.diff: New patch to add the
    missing *.dat files, needed for the tests of functions caseread and
    tblread.
  * debian/clean: Add file for removing the *write*.dat files created when
    building the package
  * debian/compat: Bump the compatibility level of debhelper to 7,
    otherwise debian/clean does not work
  * debian/rules: Include patchsys-quilt.mk
  * debian/control:
    + (Build-Depends):
      - Add quilt
      - Bump the dependency on debhelper to >= 7
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends} and octave-gsl (for expm1)
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
    + (Build-Depends-Indep): Add octave-gsl (for expm1, needed in testing
      copulapdf)
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright: Use DEP5 URL in Format-Specification
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:23:57 +0200

octave-statistics (1.0.7-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * New upstream release

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 06 Apr 2009 23:51:36 +0200

octave-statistics (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 15 May 2008 12:43:43 +0200

octave-statistics (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468526)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Fri, 16 Nov 2007 00:35:04 +0100
