=== debian/control ===
Source: octave-statistics
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, octave-pkg-dev (>= 0.7.0)
Build-Depends-Indep: octave-gsl, octave-miscellaneous
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/statistics
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-statistics.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-statistics.git

Package: octave-statistics
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, octave-gsl
Description: additional statistical functions for Octave
 This octave-forge package provides additional statistical functions
 for Octave, including mean and variance for several distributions (geometric,
 hypergeometric, exponential, lognormal and others).
 .
 This Octave add-on package is part of the Octave-Forge project.
