## octave-statistics 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Statistics
-Version: 1.0.10
-Date: 2010-03-27
+Version: 1.1.0
+Date: 2011-11-10
 Author: Various Authors
 Maintainer: Arno Onken <asnelt@asnelt.org>
 Title: Statistics
