=== debian/changelog ===
octave-statistics (1.1.0-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.0
  * Bump to debhelper compat level 9
  * debian/control:
    + Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
    + Remove Depends and Build-Depends-Indep on octave-gsl
      (expm1 is in Octave core since version 3.2)
    + Add Sébastien Villemot to Uploaders
    + Simplify long description (Octave-Forge was mentionned twice)
    + Remove shlibs:Depends, makes no sense on arch:all package
    + Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: upgrade to machine-readable format 1.0
  * debian/source.lintian-overrides: remove file
    (tag build-depends-without-arch-dep no longer exists)
  * debian/patches/remove-zscore.patch: new patch taken from upstream
  * debian/patches/normalise_distribution-index-scalar.patch: new patch
  * debian/patches/combnk-cells.patch: new patch
  * debian/patches/linkage-clear-lastwarn.patch: new patch

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 22:30:15 +0100
