=== debian/control ===
Source: octave-statistics
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Build-Depends-Indep: octave-miscellaneous
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/statistics
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-statistics.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-statistics.git

Package: octave-statistics
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: additional statistical functions for Octave
 This package provides additional statistical functions for Octave, including
 mean and variance for several distributions (geometric, hypergeometric,
 exponential, lognormal and others).
 .
 This Octave add-on package is part of the Octave-Forge project.
