## octave-statistics 1.1.3

=== DESCRIPTION ===
Name: Statistics
Version: 1.1.3
Date: 2012-05-09
Author: various authors
Maintainer: Arno Onken <asnelt@asnelt.org>
Title: Statistics
Description: Additional statistics functions for Octave.
Categories: Statistics
Depends: octave (>= 2.9.7), io (>= 1.0.18)
Autoload: yes
License: GPLv3+, public domain
Url: http://octave.sf.net
