=== debian/changelog ===
octave-statistics (1.1.3-1) unstable; urgency=low

  * Imported Upstream version 1.1.3

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 13 May 2012 14:50:15 +0200

octave-statistics (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * debian/control: no longer Build-Depends on octave-miscellaneous
  * add-dependency-on-io.patch: remove patch, applied upstream
  * debian/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 02 May 2012 22:00:26 +0200

octave-statistics (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Remove patches applied upstream:
    + normalise_distribution-index-scalar.patch
    + remove-zscore.patch
    + combnk-cells.patch
    + linkage-clear-lastwarn.patch
  * debian/copyright: reflect upstream changes
  * debian/watch: use SourceForge redirector
  * add-dependency-on-io.patch: new patch, adds dependency on io
  * debian/control: Build-Depends on octave-io >= 1.0.18

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 17 Apr 2012 15:14:12 +0200
