=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Build-Depends-Indep: octave-miscellaneous
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
+               octave-io (>= 1.0.18)
 Standards-Version: 3.9.3
 Homepage: http://octave.sourceforge.net/statistics
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-statistics.git
