=== debian/changelog ===
octave-statistics (1.2.0-2) unstable; urgency=low

  * expose-tbl-delim-tests.patch: new patch, makes sure tbl_delim.m is tested
    (Closes: #672756)

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 May 2013 15:09:00 +0200

octave-statistics (1.2.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright:
    + Reflect upstream changes
    + Use the octave-maintainers mailing list as upstream contact

  [ Sébastien Villemot ]
  * debian/patches/autoload-yes.patch: new patch

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 16 Jan 2013 10:19:41 +0100
