## octave-statistics 1.2.2

=== debian/changelog ===
octave-statistics (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 Aug 2013 23:37:27 +0200

octave-statistics (1.2.1-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.2.1
  * debian/copyright: reflect upstream changes

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 27 Jul 2013 08:28:41 +0200
