=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                octave-io (>= 1.0.18)
 Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/statistics
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-statistics.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-statistics.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-statistics.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-statistics.git
 
 Package: octave-statistics
 Architecture: all
