## octave-statistics 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Statistics
-Version: 1.2.0
-Date: 2013-01-14
+Version: 1.2.3
+Date: 2014-01-28
 Author: various authors
 Maintainer: Arno Onken <asnelt@asnelt.org>
 Title: Statistics
