=== debian/changelog ===
octave-statistics (1.2.3-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.2.3
  * debian/copyright: reflect upstream changes.
  * princomp-one-arg.patch: new patch, fixes princomp with only one arg.
    (Closes: #731992)

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 02 Feb 2014 10:09:28 +0100
