=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
                octave-io (>= 1.0.18)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/statistics
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-statistics.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-statistics.git
