=== debian/watch ===
version=3
http://sf.net/octave/statistics-(.+)\.tar\.gz
