## octave-statistics 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
-Name: Statistics
-Version: 1.2.3
-Date: 2014-01-28
+Name: statistics
+Version: 1.2.4
+Date: 2015-03-08
 Author: various authors
 Maintainer: Arno Onken <asnelt@asnelt.org>
 Title: Statistics
