=== debian/changelog ===
octave-statistics (1.2.4-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.4
  * d/copyright: Reflect upstream changes
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Bump build-dependency on octave-pkg-dev, for proper unit testing
  * Bump Build-Depends on octave-io to >> 2.2.4-1
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * d/p/use-corr-instead-of-cor.patch: New patch
  * d/p/small-k-in-gev-functions.patch: New patch
  * d/p/use-corr-instead-of-corrcoef.patch: New patch
  * d/p/expected-linkage-warning.patch: Add patch
  * d/p/combnk-implicit-conversion-warn.patch: Add patch
  * Add myself to the Uploaders list

  [ Sébastien Villemot ]
  * Remove Thomas Weber from Uploaders.

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 13 Sep 2015 04:00:51 -0300
