=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1),
-               octave-io (>= 1.0.18)
-Standards-Version: 3.9.5
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
+  Rafael Laboissiere <rafael@laboissiere.net>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>> 1.2.0),
+               octave-io (>> 2.2.4-1)
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/statistics
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-statistics.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-statistics.git
