=== debian/changelog ===
octave-statistics (1.3.0-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:38:51 -0200

octave-statistics (1.3.0-3) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:48 -0200

octave-statistics (1.3.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/control:
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Build-conflict with octave-nan (colision with function 'mad')
    + Bump Standards-Version to 4.1.0 (no changes needed)
    + Build-depends on octave-common > 4.2.1-3. This is necessary
      because this version of the octave-common package
      contains the function corrcoef, necessary for the unit tests.
  * New patches (avoid FTBFS with octave-pkg-dev 1.5.0, closes: #874141):
    + d/p/pval-in-ttest-unit-test.patch
    + d/p/xtests-in-grp2idx.patch
    + d/p/tsquare-in-princomp-unit-tests.patch

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 11 Sep 2017 01:03:46 -0300

octave-statistics (1.3.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 1.3.0
  * Bump debhelper compat level to 10.
  * d/copyright: reflect upstream changes.
  * Drop patches applied upstream.
    + d/p/combnk-implicit-conversion-warn.patch
    + d/p/expected-linkage-warning.patch
    + d/p/small-k-in-gev-functions.patch
    + d/p/use-corr-instead-of-cor.patch
    + d/p/use-corr-instead-of-corrcoef.patch
  * d/rules: add workaround for wrong perms in upstream tarball.

  [ Rafael Laboissiere ]
  * d/control: Use secure URIs in the Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Oct 2016 14:32:52 +0200
