=== debian/control ===
Source: octave-statistics
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
  Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 11), dh-octave,
               octave-io (>> 2.2.4-1), octave-common (>= 4.2.1-3)
Build-Conflicts: octave-nan
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/statistics
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
Testsuite: autopkgtest-pkg-octave

Package: octave-statistics
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: additional statistical functions for Octave
 This package provides additional statistical functions for Octave, including
 mean and variance for several distributions (geometric, hypergeometric,
 exponential, lognormal and others).
 .
 This Octave add-on package is part of the Octave-Forge project.
