=== debian/watch ===
version=4
http://sf.net/octave/statistics-(.+)\.tar\.gz
