=== debian/changelog ===
octave-statistics (1.4.0-5) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:51 -0200

octave-statistics (1.4.0-4) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.2.1 (no changes needed)
  * d/p/t_test-increase-tol.patch: Drop patch
  * d/p/t_test-skip.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 12 Sep 2018 04:18:45 -0300

octave-statistics (1.4.0-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Revert "d/rules: Use override_dh_installdeb for post-install actions"

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0
  * d/p/ttest-tolerance.patch: New patch.
    Allow a tolerance so ttest can pass on i386
    Thanks to Graham Inggs <ginggs@debian.org> (Closes: #906820)
  * d/p/t_test-increase-tol.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 22 Aug 2018 17:15:38 -0300

octave-statistics (1.4.0-2) unstable; urgency=medium

  * d/control: Build depends on octave >= 4.4

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 11 Jun 2018 15:20:15 -0300

octave-statistics (1.4.0-1) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/rules: Use override_dh_installdeb for post-install actions
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * New upstream version 1.4.0
  * d/copyright: reflect upstream changes
  * Remove patches applied upstream
    - pval-in-ttest-unit-test.patch
    - tsquare-in-princomp-unit-tests.patch
    - xtests-in-grp2idx.patch
  * Add some generated files to debian/clean

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 20 May 2018 13:01:46 +0200
