=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
   Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave,
-               octave-io (>> 2.2.4-1), octave-common (>= 4.2.1-3)
+Build-Depends: debhelper-compat (= 12),
+               dh-octave,
+               octave (>= 4.4.0),
+               octave-io (>> 2.2.4-1)
 Build-Conflicts: octave-nan
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/statistics
+Standards-Version: 4.3.0
+Homepage: https://octave.sourceforge.io/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-statistics
 Architecture: all
