=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave --with=octave

# Workaround for wrong perms in upstream tarball 1.3.0
override_dh_auto_install:
	dh_auto_install
	find debian/octave-statistics/usr/share/octave/packages -type f -exec chmod -x '{}' ';'
