=== debian/changelog ===
octave-statistics (1.4.1-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Nov 2019 03:40:37 -0300

octave-statistics (1.4.1-2) unstable; urgency=medium

  * Upload to unstable

  [ Rafael Laboissiere ]
  * d/copyright: Fix license name for the AppStream file
  * d/rules: Use override_dh_installdeb instead of _auto_install

  [ Sébastien Villemot ]
  * Bump S-V to 4.4.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Jul 2019 15:25:03 +0200

octave-statistics (1.4.1-1) experimental; urgency=medium

  * New upstream version 1.4.1
  * d/p/ttest-tolerance.patch: Drop patch (applied upstream)
  * d/p/t_test-skip.patch: Refresh for new upstream version
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 13 Apr 2019 05:21:17 -0300
