=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
   Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-octave,
+               dh-octave (>= 0.7.1),
                octave (>= 4.4.0),
                octave-io (>> 2.2.4-1)
 Build-Conflicts: octave-nan
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://octave.sourceforge.io/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
