=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	dh $@ --buildsystem=octave --with=octave
 
 # Workaround for wrong perms in upstream tarball 1.3.0
-override_dh_auto_install:
-	dh_auto_install
+override_dh_installdeb:
+	@echo "*********************************************************"
+	@echo "Warning: check whether the following fix is still needed:"
+	@echo "*********************************************************"
 	find debian/octave-statistics/usr/share/octave/packages -type f -exec chmod -x '{}' ';'
+	dh_installdeb
