=== debian/changelog ===
octave-statistics (1.4.2-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: Drop Name and Contact fields
  * d/p/expose-tbl-delim-tests.patch: Add URL to Forwarded field
  * d/p/t_test-skip.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 18:30:24 -0300

octave-statistics (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * d/copyright: Reflect upstream changes
  * d/u/metadata: New file
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Apr 2020 08:49:50 -0300
