=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
-  Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
+  Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
                octave (>= 4.4.0),
                octave-io (>> 2.2.4-1)
 Build-Conflicts: octave-nan
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://octave.sourceforge.io/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
