## octave-statistics 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: statistics
-Version: 1.4.2
-Date: 2020-03-23
+Version: 1.4.3
+Date: 2021-12-03
 Author: various authors
 Maintainer: Octave-Forge community <maintainers@octave.org>
 Title: Statistics
