=== debian/changelog ===
octave-statistics (1.4.3-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/p/data-files-for-tests.diff: Drop obsolete patch
  * Proper cleaning of upstream files
    + d/control: Build-depend on dh-octave 1.2.3
    + d/p/fix-cleaning.patch: New patch
    + d/clean: Adjust for new situation
  * d/copyright: Update copyright years of debian/* files
  * d/octave-statistics.lintian-overrides: Adjust for newest version of Lintian

 -- Rafael Laboissière <rafael@debian.org>  Thu, 14 Jul 2022 12:39:02 -0300

octave-statistics (1.4.3-2) unstable; urgency=medium

  * d/p/data-files-for-tests.diff: Convert to DEP-3 format
  * d/rules: Remove workaround for wrong perms in upstream tarball
  * d/clean: Remove empty directories in inst/

 -- Rafael Laboissière <rafael@debian.org>  Sat, 11 Dec 2021 07:41:03 -0300

octave-statistics (1.4.3-1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Rafael Laboissière ]
  * d/rules: Use execute_before_dh_installdeb instead of override_dh_installdeb
  * d/octave-statistics.lintian-overrides: New file
  * d/copyright: Accentuate my family name
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

  [ Sébastien Villemot ]
  * New upstream version 1.4.3
  * d/copyright: reflect upstream changes
  * expose-tbl-delim-tests.patch: drop patch, applied upstream

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Dec 2021 15:48:12 +0100
