=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
   Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
-               octave (>= 4.4.0),
-               octave-io (>> 2.2.4-1)
+               dh-octave (>= 1.2.3),
+               dh-sequence-octave,
+               octave,
+               octave-io
 Build-Conflicts: octave-nan
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
