## octave-statistics 1.5.3

=== DESCRIPTION ===
Name: statistics
Version: 1.5.3
Date: 2023-1-31
Author: various authors
Maintainer: Andreas Bertsatos <abertsatos@biol.uoa.gr>
Title: Statistics
Description: The Statistics package for GNU Octave.
Categories: Statistics
Depends: octave (>= 6.1.0)
License: GPLv3+, public domain
Url: https://github.com/gnu-octave/statistics
