=== src/Makefile ===
# Makefile for compiling required oct files

all:
	$(MKOCTFILE)       libsvmread.cc
	$(MKOCTFILE)       libsvmwrite.cc
	$(MKOCTFILE)       svmpredict.cc svm.cpp svm_model_octave.cc
	$(MKOCTFILE)       svmtrain.cc svm.cpp svm_model_octave.cc
