=== debian/changelog ===
octave-statistics (1.5.3-2) unstable; urgency=medium

  * d/p/test-hygecdf-tolerance.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 08 Feb 2023 13:30:36 -0300

octave-statistics (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * d/copyright:
    + Reflect upstream changes
    + Drop superfluous stanza
  * d/p/test-tolerance.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 06 Feb 2023 18:54:34 -0300

octave-statistics (1.5.2-2) unstable; urgency=medium

  * New patch: test-tolerance.patch.
    Should fix FTBFS on armhf.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 25 Dec 2022 12:16:58 +0100

octave-statistics (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Bump S-V to 4.6.2
  * d/copyright: reflect upstream changes
  * test-tolerance.patch: drop patch, applied upstream
  * d/control: add missing ${shlibs:Depends}

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Dec 2022 19:01:22 +0100

octave-statistics (1.5.1-3) unstable; urgency=medium

  * test-tolerance.patch: yet another tolerance increase, for armel.
    Results vary there across buildds.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Dec 2022 17:11:56 +0100

octave-statistics (1.5.1-2) unstable; urgency=medium

  * test-tolerance.patch: add more tolerance increases.
    Should fix FTBFS on arm64, i386, ppc64el and s390x.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Dec 2022 15:02:58 +0100

octave-statistics (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * d/copyright: reflect upstream changes
  * global-install.patch: drop patches, applied upstream
  * test-tolerance.patch: new version of the patch (previous version
    applied upstream)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 01 Dec 2022 16:36:16 +0100

octave-statistics (1.5.0-2) unstable; urgency=medium

  * test-tolerance.patch: new patch, fixes FTBFS on arm64, i368, ppc64el and
    s390x

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 11 Nov 2022 11:24:47 +0100

octave-statistics (1.5.0-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/watch: Adjust for new URL at gnu-octave.github.io

  [ Sébastien Villemot ]
  * New upstream version 1.5.0
  * d/watch, d/upstream/metadata: repository moved to github.com
  * d/control, d/copyright: homepage moved to Octave Packages
  * d/copyright: reflect upstream changes
  * t_test-skip.patch, fix-cleaning.patch: drop patches, no longer needed
  * d/control: set Architecture to any
  * global-install.patch: new patch taken from upstream
  * Update clean rule
  * test-failures.patch: new patch, disable a couple of failing tests

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 08 Nov 2022 10:59:25 +0100
