=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                octave,
                octave-io
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/statistics/
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/statistics/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-statistics.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-statistics
 Testsuite: autopkgtest-pkg-octave
 Rules-Requires-Root: no
 
 Package: octave-statistics
-Architecture: all
-Depends: ${misc:Depends}, ${octave:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: additional statistical functions for Octave
  This package provides additional statistical functions for Octave, including
  mean and variance for several distributions (geometric, hypergeometric,
