=== debian/watch ===
version=4
opts="filenamemangle=s%release-(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
https://gnu-octave.github.io/packages/statistics/ \
  https://github.com/gnu-octave/statistics/archive/refs/tags/release-(.+).tar.gz
